Apple nennt Hardwareanforderungen von macOS 10.14

Mitglied seit
9. Mai 2018
Beiträge
1.216
Erhaltene Likes
80
Standort
BW
#1
Apple hat nun die Hardwareanforderungen für das kommende macOS 10.14 genannt. Erstmals seit macOS 10.11 werden wieder einige Modelle ausgeklammert. So lässt sich die neue Version nur auf MacBooks ab Mitte 2012 installieren. Für Mac Pros ab 2010 geht es bei bestimmten, Metal-fähigen Grafikkarten.

Bei iOS 12 kommt es dagegen zu keiner Ausklammerung, wie schon bei iOS 11 werden alle iPhones ab 5S unterstützt, wohl weil Apple diesmal keinen Grund gefunden hat dieses Gerät auszuklammern. Ich nehme an diesmal werden es die 1GB RAM sein und Apple wird 5S, 6 und 6Plus gleichzeitig mit der nächsten Version ausklammern.
 

crouvean

Hobbyschrauber
Mitglied seit
18. Mai 2018
Beiträge
81
Erhaltene Likes
16
#3
Ach, gibt doch genug workarounds, auf dem 2010er imac läuft high sierra auch
Auf meinem mac pro gehts bis el capitan, erst danach waren wirklich hardwarefähigkeiten fehlend die zwingend benötigt wurden
 
Oben